﻿form {
   height: 100%;
}
body, html { 
    width: 100%;
    height: 100%; 
}
#border{
    width:100%;
    height:100%;
    background-color:#f2eeee;
}
#header {  
    height:80px;
    background-color:#0f2972;
    font-family:'Segoe UI';
    font-size:48px;
    color:#fff;
}
#big_wrapper {
    width:70%;
}
#main-wrap {
    min-height: 70%;
    background-color:#f2eeee;
}

#footer{
    background-color:#f2eeee;
}

#left-side {
    float: left;
    width: 40%;
    text-indent:25px;
}

#right-side {  
    float: right;
    width: 60%;
    text-indent:25px;
}

#ContactUsLinkButton {
    color:#fff;
    font-size:x-large;
}
#l-h {
    float: left;
    width: 35%;
    text-indent:25px;
}
#r-h {
    float: right;
    width: 65%;
    text-indent:25px;
    font-size:26px;
}
.sitefont {
    font-family:Arial;
    color:#123456;
}
/*Start of Navigation Bar Styling */

/*BACKGROUND*/
.navbar {
    height:40px;
    background-color:#0f2972;   
    padding:16px 0px 0px 0px;
}
.navbar ul {
        margin-top: 0px;
        margin-bottom: 0px;       
}

/*SEPARATOR*/
.navbar li {
    margin-left:60px;
    display:inline-block;
    list-style:none;    
}
 
/*TEXT*/
.navbar li a { 
    font-family:Arial;
    font-size:20px;
    color:#fff;
    text-decoration:none; 
}
.navbar li a:hover {color:#adff2f; text-decoration: none; }
/*End of Navigation Bar Styling*/

#left {
    float: left;
    width: 40%;
}

#right {
    float: right;
    width: 60%;
}

#left-half {
    float: left;
    width: 50%;
    text-indent:25px;
}

#right-half {
    float: right;
    width: 50%;
}

#atleft {
    float: left;
    width: 70%;
}

#atright {
    float: right;
    width: 30%;
}

#timecontainer {
        width: 180px;
}
#div1 {
    float:right;
    width:65%;
}
#div2 {
    float:left;
    width:35%;
}

.c0 {
    position:relative;
    right:10px;
}
.c1 {
    position:relative;
    right:60px;
}
.c2 {
    position:relative;
    right:110px;
}
.c3 {
    position:relative;
    right:160px;
}
.c4 {
    position:relative;
    right:210px;
}
.c5 {
    position:relative;
    right:260px;
}

/*Grid View*/
.tmGrid { width: 85%; 
         background-color: #fff;
         margin: 5px 0 10px 0; 
         border: solid 1px #525252; 
         border-collapse:collapse;
}
.tmGrid td { padding: 2px; 
            border: solid 1px #c1c1c1; 
            color:#113558; 
}
.tmGrid th { padding: 4px 2px; 
            color: #fff; 
            background: #424242 url(~/Images/grd_head.png) repeat-x top; 
            border-left: solid 1px #525252; 
            font-size: 0.9em; 
}
.tmGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; 
}
